httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Stein <gst...@lyra.org>
Subject who is using the Expat bundled with Apache 1.3?
Date Tue, 02 Oct 2001 23:28:52 GMT
When Expat was added to Apache a couple years ago, part of the impetus was
to make XML parsing a standard feature for the web server -- modules could
count on it being present for their use.

So now the question arises, who is using the Expat that is included with
Apache 1.3? Was the goal of enabling XML usage successful?

Note: this is only relative to Apache 1.3; the basis for the query is
related to some technical problems with its inclusion in Apache; Apache 2.0
doesn't have the same problems since it will prefer an installed Expat when
possible.

Note 2: this is just an informational query; I'm not sure that we'd rip it
out (there could still be people who don't regularly read this list); I
think the answer is to fix Configure to find the system lib when possible.

Cheers,
-g

-- 
Greg Stein, http://www.lyra.org/

Mime
View raw message